/*
Theme Name:     Entrepreneur Child Theme
Theme URI:      http://demo.themovation.com/entrepreneur/
Description:    Child theme for Entrepreneur
Author:         Themovation
Author URI:     http://themovation.com
Template:       entrepreneur
Version:        1.0
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/
@import url("../entrepreneur/assets/css/app.css");


/*Custom style end*/
.banner[data-transparent-header="true"]{
	background: rgba(255,255,255,0.8);	
}
.banner[data-transparent-header="true"] .top-nav{
	background: transparent !important	
}
.banner[data-transparent-header="true"] .navbar-nav > li > a, .banner[data-transparent-header="true"] .navbar-nav > li.active > a,.banner[data-transparent-header="true"] .top-nav-icon-blocks .icon-block p, .banner[data-transparent-header="true"] .top-nav-icon-blocks .icon-block a, .banner[data-transparent-header="true"] .top-nav-text p, .banner[data-transparent-header="true"] .top-nav-text a{
	color: #000;	
}
.banner[data-transparent-header="true"] .navbar-nav > li > a:hover{
	color: #000;
}	
.navbar .navbar-nav > li > a {
	z-index:9999;
}
/*.navbar .navbar-nav .dropdown:hover  .dropdown-menu{
	display:none !important;
}*/
.navbar .navbar-nav .dropdown-menu {
    background:transparent !important;
	top:0px;
	padding:0px;
	padding-top:60px;
	box-shadow: none !important;
	transition: all 300ms ease-out 0s;
	height:auto;
}
.navbar .navbar-nav .dropdown-menu li {
	/*background:#ffffff;*/
}
.navbar .navbar-nav .dropdown-menu li a{
    color:#000000 !important;
}
.navbar .navbar-nav .dropdown-menu li a:hover, 
.navbar .navbar-nav .dropdown-menu li.active a {
    color:#333333 !important;
}
.navbar .navbar-nav .dropdown-menu::before {
    background:rgba(255,255,255,0.9);
    content: " ";
    display: block;
    min-height:120px;
    left: -2500%;
    position: absolute;
    /*top: 80px;*/
    /*transition: all 300ms ease-out 0s;*/
    width: 5000%;
	height:auto;
}
.navbtn a{
	border: solid 1px #fff;
	padding: 13px 25px !important;	
}
.navbtn a:hover {
	background:#fff!important;
	border-bottom: none !important;
	color:#000 !important;
}
.headhesive--stick .navbtn a{
	border: solid 1px #000;
	padding: 13px 25px !important;	
}
.headhesive--stick .navbtn a:hover {
	background:#000!important;
	border-bottom: none !important;
	color:#fff !important;
}
.hair_box {
    width:160px;
	height:160px;
	border-radius:100%;
	background-image: url('./images/SJ_icon-hair.png');
	background-color:#000000;
	background-position:56px -20px;
	background-repeat:no-repeat;
}
.hair_box:hover {
	background: url('./images/SJ_icon-hair.png') #fff;
	background-position:52px 43px;
	background-repeat:no-repeat;
	background-color:#fff;
	border:4px solid #000;
}
.beauty_box {
    width:160px;
	height:160px;
	border-radius:100%;
	background: url('./images/SJ_icon-beauty.png') #000000;
	background-position:61px -13px;
	background-repeat:no-repeat;
}
.beauty_box:hover {
	background: url('./images/SJ_icon-beauty.png') #fff;
	background-position:56px 45px;
	background-repeat:no-repeat;
	border:4px solid #000;
}
.bridal_box {
    width:160px;
	height:160px;
	border-radius:100%;
	background: url('./images/SJ_icon-bridal.png') #000000;
	background-position:45px -13px;
	background-repeat:no-repeat;
}
.bridal_box:hover {
	background: url('./images/SJ_icon-bridal.png') #fff;
	background-position:41px 41px;
	background-repeat:no-repeat;
	border:4px solid #000;
}
/*.hair_box:hover {
	background:#fff;
	border:4px solid #000;
}*/

/*body.css-transition::before, body.css-transition::after {
    backface-visibility: hidden;
    background-color: #121212;
    content: "";
    display: block;
    height: 50%;
    position: fixed;
    transform: scaleX(0);
    transition: transform 1s cubic-bezier(0.19, 1, 0.22, 1) 0.4s;
    width: 100%;
    z-index: 99;
}*/
a:hover,
a:focus{
	outline: 0;
}
.loader {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background:transparent;
	height:100%;
	margin:0 auto;
	overflow:hidden;
	z-index:999999999;
}
.loader_content{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	width:100%;
	z-index:9;
	padding:5%;
}
.loader_content p {
	text-align:center;
	color:#ffffff;
	z-index:99;
	font-size:17px;
	line-height:1.2;
	margin:0;
}
.loader_content p.loader-quote{
	margin-bottom: 15px;	
}
.loader_top {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	background:#333;
	height:50%;
	margin:0 auto;
}
.loader_bottom {
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	background:#333;
	height:50%;
	margin:0 auto;
}
.inner-container{
	background: #fff;
}

ul.products{
	margin-top: 0px !important;
}

.product-listing-section{
width:79%;
float:right;
}

.btn-cta{
	background: #fff !important;	
	border: solid 1px #000;
	color:#000 !important;
}
.btn-cta:hover{
	background: #000 !important;
	color:#fff !important;	
}
.content-editor h2{
	position: relative;	
	padding-bottom: 16px;
	margin: 0px 0px 30px;
	/*text-align:center;*/
}
.content-editor h2::after {
    position: absolute;
    bottom: 0px;
    left: 50%;
    content: "";
    width: 70px;
    height: 2px;
    margin-left: -35px;
    background-color: #000;
	
}
/*.inner-container > div > .content-editor{
	padding-top: 0;	
}*/
.product-list-content{
max-width:1140px;
margin:0 auto;
}
.archive-product-category{
width:100%;
float:left;
}
.product-cat{ 
width:17%;
float:left;
}
.product-cat.f-nav{
	max-width: 200px;	
}
.product-cat h1{
font-size:20px;
text-transform: uppercase;
color:#000;
margin: 0;
padding-bottom: 5px;
text-align:left !important;
}
.product-cat ul { 
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:left;
	}

.product-cat li{
padding:4px;
background: url(images/arrow.png)left 5px center no-repeat;
padding-left: 28px;
}
.product-cat li a{ 
text-transform:capitalize;
}
.product-cat li a:hover{
text-decoration:none;
}
.current-cat{ 
background: url(images/arrow.png)left 5px center no-repeat #eee !important;
}
.f-nav{  /* To fix main menu container */
    z-index: 1;
    position: fixed;
    top: 115px;
   
}
.headhesive--clone .navbar-nav > li > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:after, .headhesive--clone .navbar-nav > li.active > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:focus:after {
background-color: none !important
}
.headhesive--clone .navbar-nav > li > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:after, .headhesive--clone .navbar-nav > li.active > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:focus:after{background-color:#fff !Important;
}
.navbar .navbar-nav > li > a:hover:after, .navbar .navbar-nav > li.active > a:after, .navbar .navbar-nav > li.active > a:hover:after, .navbar .navbar-nav > li.active > a:focus:after{background-color: none !important
}
.headhesive--clone .navbar-nav > li > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:after, .headhesive--clone .navbar-nav > li.active > a:hover:after, .headhesive--clone .navbar-nav > li.active > a:focus:after{
background-color: none !important
}

.navbar .navbar-nav > li > a:hover:after, .navbar .navbar-nav > li.active > a:after, .navbar .navbar-nav > li.active > a:hover:after, .navbar .navbar-nav > li.active > a:focus:after{
background-color: none !important
}
.footer .widget-title:after, .navbar .navbar-nav>li.active>a:after, .navbar .navbar-nav>li.active>a:focus:after, .navbar .navbar-nav>li.active>a:hover:after, .navbar .navbar-nav>li>a:hover:after, .port-overlay, .section-header h2:after{	background-color:#fff !Important;
}

.woocommerce .headhesive--clone .navbar-nav > li.active > a::after{
background-color:#fff !Important;
}

.woocommerce  .headhesive--clone .navbar-nav > li.active > a::after{
background-color: none !important
}



.standard-blog{
padding:20px 0 !important;
}
.related h2{
	clear:both;
}
.woocommerce ul.products li.product .onsale{
	margin: 0px;
	left: 8px !important;
	border-radius: 0px;
	right: auto;
	top: 15px;
	color: #000;
	background: #e9e9e9;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
}
.woocommerce span.onsale {
    font-weight: normal;
    line-height: 14px !important;
    min-height: 22px;
    padding: 5px 10px;
    width: auto;
	border-radius: 0;
	color: #000;
	background: #e9e9e9;
	margin: 0px;
	left: 0px;
	border-radius: 0px;
	right: auto;
	top: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	width: 31%;
	margin:0 1% 7%;
	padding: 8px;
	text-align: center;
}
.upsells.products ul li.product {
    width: 22%;
}
.upsells.products ul li.product h3{
	font-size: 16px !important;
}
.upsells.products ul li.product .button{
    font-size: 12px;
    padding: 10px 18px;
}
.woocommerce ul.products li.product:hover{
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
}
.woocommerce ul.products li.product a img{
	margin-bottom: 5px;
	max-width: 100%;
width: auto;
display: inherit;
}
.product-category mark{display:none}
.woocommerce ul.products li.product a img:hover,
a img.wp-post-image:hover{
	opacity: 1;
}
.woocommerce ul.products li.product h3{
	min-height: 55px;
	font-size: 18px;
	font-weight: 300;
}
.woocommerce div.product p.price ins, 
.woocommerce div.product span.price ins{
	margin-left: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	border-radius: 0px;
	margin: 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
	border-bottom-right-radius: 0;
	left: -5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{
	border-bottom-left-radius: 0px;
	right: -5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding: 0 0 0 5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	padding: 0px;
	background: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	padding-right: 1em;
	padding-left: 1em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, 
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
	bottom: -3px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	border-top: 2px solid #000;
}
/* .woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	border-top: 2px solid #ff875f;
} */
.woocommerce ul.products li.product .price{
	margin-bottom: 0px;
}
.woocommerce ul.products li.product .price{
	color: #515151;
	font-size: 15px;
}
.woocommerce ul.products li.product .price del{
	display: inline;
}
.woocommerce ul.products li.product .price ins{
	margin-left: 5px;
}
.woocommerce ul.products li.product .button{
	margin: 10px 0px;
	border-radius: 0;
	background: #fff !important;
	border: 1px solid #000;
	color: #000 !important;
	padding: 12px 28px;
	text-transform: uppercase;
}
.woocommerce ul.products li.product:hover > .button{
	background: #000 !important;
	color: #fff !important;
}
.woocommerce nav.woocommerce-pagination ul{
	border: 0px;
}
.woocommerce nav.woocommerce-pagination ul li{
	margin: 0px 2px;
	border-right: 0px;
}
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span{
	padding:9px 14px;
	border: none;
	background: #fff;
	color: #000;
	border:1px solid #000;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #000 none repeat scroll 0 0;
    color: #fff;
}
.woocommerce div.product .product_title{
	font-size: 32px;
	line-height: 35px;
	margin-bottom: 15px;
	font-weight: 500;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price{
	color: #515151;
}
.woocommerce .quantity .qty {
    text-align: center;
    width: 4.631em;
}
.woocommerce div.product form.cart .button{
	background: #fff !important;
	border: 1px solid #000;
	color: #000;
	border-radius: 0px;
	margin-left: 10px;
	height:36px;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus{
	color: #fff;
	background: #000!important;
	border: 1px solid #000 !important;
}
.woocommerce div.product div.images img{
	border: 2px solid #eee;
}
.woocommerce table.shop_table,
.woocommerce-cart .cart-collaterals .cart_totals table{
	border-collapse: collapse;
	width: 100%;
	letter-spacing: 1px;
}
.woocommerce table.shop_table thead{
	background: #eee none repeat scroll 0 0;
    border: 1px solid #eee;
}
.woocommerce table.shop_table td{
	border: 1px solid #ececec;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	height: 34px;
	padding:0px 6px;
	width: 100px;
}
.woocommerce .cart .button, 
.woocommerce .cart input.button{
	font-size: 12px;
    padding: 10px 16px;
	border: 1px solid #000;
	color: #000;
	background: #fff!important;
	border-radius: 0px;
	text-transform: uppercase;
}
.woocommerce .cart .button:hover, 
.woocommerce .cart input.button:hover,
.woocommerce .cart .button:focus, 
.woocommerce .cart input.button:focus{
	color: #fff;
	background: #000!important;
	border: 1px solid #000 !important;
}
.cart_totals  h2{
	text-align:center;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, 
.woocommerce-cart .cart-collaterals .cart_totals tr th{
	border: 1px solid #ececec !important;
	width: 50%;
	padding: 6px 12px 6px 10px;
	letter-spacing: 1px;
}
.woocommerce .wc-proceed-to-checkout .checkout-button, 
.woocommerce-page .wc-proceed-to-checkout .checkout-button{
	border-radius: 0;
    display: inline-block !important;
    float: right;
    padding: 10px 20px 8px !important;
    text-transform: uppercase !important;
	border: 2px solid #ff875f;
}

html .woocommerce a.button.alt, 
html .woocommerce-page a.button.alt, 
html .woocommerce a.button, 
html .woocommerce-page a.button{
	border: 1px solid #000;
}
.woocommerce .wc-proceed-to-checkout .checkout-button:hover, 
.woocommerce-page .wc-proceed-to-checkout .checkout-button:hover,
.woocommerce .wc-proceed-to-checkout .checkout-button:focus, 
.woocommerce-page .wc-proceed-to-checkout .checkout-button:focus{
	border: 1px solid #000 !important;
}
.checkout-button.button.alt.wc-forward{
    background: #fff none repeat scroll 0 0 !important;
    color: #000 !important;
	border-radius: 0px;
}
.woocommerce-message a.button.wc-forward{
	border-radius: 0px;
}
.checkout-button.button.alt.wc-forward:hover{
 	background: #000 none repeat scroll 0 0 !important;
    color: #fff !important;
}
.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td, 
.woocommerce table.shop_table tfoot th{
	width: 50%;
}
.woocommerce form .form-row label{
	font-weight: normal;
}
.woocommerce-checkout #payment{
	background: #fff;
	border: 1px solid #ececec;
	border-radius: 0px;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, 
.woocommerce form .form-row.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.woocommerce-invalid select,
.select2-container .select2-choice{
	border-radius: 0px;
}
.woocommerce form input[type="text"], 
.woocommerce form input[type="password"], 
.woocommerce form input[type="email"], 
.woocommerce form input[type="number"], 
.woocommerce form input[type="url"], 
.woocommerce form input[type="tel"], 
.woocommerce form input[type="file"], 
.woocommerce form input[type="search"]{
	height: 36px;
}
.select2-container .select2-choice{
	height: 35px;
}
#place_order.button.alt,
p.return-to-shop .button{
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
}
#place_order.button.alt:hover,
#place_order.button.alt:focus,
p.return-to-shop .button:hover,
p.return-to-shop .button:focus{
	background:#000 !important;
	color: #fff;
}
p.create-account label.checkbox{
	padding-left: 0px;
}
.cross-sells ul.products li.product{
	width: 43% !important;
}
.cross-sells ul.products li.product h3{
	font-size: 16px;
}
.cross-sells ul.products li.product span.price{
	font-size: 12px;
}
.cross-sells ul.products li.product .button{
	padding: 9px 16px;
	 font-size: 12px;
}

.navbar .navbar-nav {
	margin-top:25px !important;
}
.headhesive--stick .navbar-nav {
	margin-top:12px !important;
}
.woocommerce .woocommerce-message, 
.woocommerce .woocommerce-info{
	border-color: #e3e3e3;
}
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message{
	background: #eee;
}
.woocommerce a.remove{
	color: #000!important;
}
.woocommerce a.remove:hover{
	color: #fff !important;
	background: #000 !important;
}
.woocommerce-checkout #payment div.payment_box{
	background: #eee;
}
.woocommerce-checkout #payment div.payment_box::before{
	border-color: transparent transparent #EEE;
}
.frm_form_fields  input[type=text] {
	margin-left:0px!important;
}
.beauty_title {
	border-bottom: 2px solid #000;
    color: #000;
    display: inline-block;
    /*margin-left: 17px;*/
    padding: 10px 0;
    width: 95%;
}
.beauty_title::after {
	background:none!important;
}
.price_list td {
	padding:5px 0px;
}

.price_list {
	position:relative;
	width:100%!important;
}
.price_list::after {
    background: #ccc none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 98%;
    position: absolute;
    top: 0;
    width:1px;
}
.border-none::after {
	background:none;
}
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled{
	color: #000 !important;	
}
.variations .label{display:none}
.product-gift-voucher .woocommerce-variation-description p{color:#cc0000; line-height:1.2}
/*.with_frm_style .form-field, .with_frm_style .frm_form_field, .frm_style_formidable-style.with_frm_style .form-field {
	width:100%;
}*/
.frm_form_fields .frm_submit input[type="submit"] {
	margin-top:2px !important;
}
label.frm_primary_label {
    color: transparent !important;
    display: none !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
	height:2px;
}
/*section#themo_conversion_form_1 {
	padding:40px 0px!important;
}*/
.instagram {
	width:100%;
	height:auto;
	display:inline-block;
	padding:50px 0px;
}
.instagram h2 {
	text-transform:uppercase;
	text-align:center;
}
.instagram ul {
	list-style:none;
	padding-left:0px;
	margin:20px 0px 30px;
	display:inline-block;
	width:100%;
}
.instagram ul li{
	float:left;
	width:190px;
	background:#292e31 ;
	transition: all 200ms ease-out 0s;
}
.instagram ul li img {
	max-width:100%;
	height:auto;
}
.instagram ul li a:hover img {
	opacity:0.4;
	transition: all 200ms ease-out 0s;
}
.load_more_insta {
    text-align: center;
}
.load_more_insta .btn-cta  {
	padding:14px 25px;
}
.page-contact .with_frm_style .frm_form_field{
	width: 100%;	
}
.home .quote blockquote{
	font-size: 16px;	
}
.content-editor .contact_info span {
    display: inline-block;
    min-width: 80px;
}
.contact_info span {
	max-width:50px;
}
.content-editor .contact_info p {
	margin-bottom:3px;
	line-height:1.3
}
.content-editor .contact_info div {
	float:left;
	margin-right:5px;
}
.page-contact .section-header {
	margin-bottom:0px;
}
.footer-copyright p span {
	font-size:12px !important;
}
.quote figcaption{
	margin-left: 0;	
}
.page-hair .btn-standard {
	background:#000;
	color:#fff!important;
}
.page-hair .btn-standard:hover {
	background:#fff;
	color:#000!important;
}
.page-beauty .btn-standard {
	background:#000;
	color:#fff!important;
}
.page-beauty .btn-standard:hover {
	background:#fff;
	color:#000!important;
}
.page-bridal .btn-standard {
	background:#000;
	color:#fff!important;
}
.page-bridal .btn-standard:hover {
	background:#fff;
	color:#000!important;
}
.bridalenq{
	border: 1px solid !important;
	padding: 0px 30px;
}
/* pop_code */
.main_box {
	width:940px;
	margin:auto;
	height:auto;
}
/*#slide {
	display:none;
}*/
.content_box {
	width:300px;
	height:auto;
	margin-right:20px;
	float:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
.content_box .read-more {
	font-size:15px;
	text-transform:uppercase;
	color:#333;
	padding:3px 5px;
	text-decoration:none;
	padding:5px 25px;
	border:1px solid #000;
	float:left;
	transition: all 0.2s linear 0s;
	margin-top:10px;
}
.content_box .read-more:hover {
	background:#000;
	color:#fff;
	transition: all 0.2s linear 0s;
}
.content_box:nth-child(3n+3) {
 margin-right:0px;
}
.pop_box {
	width:800px;
	height:auto;
	background:#fff;
	/*padding:20px;*/
	position:relative;
}
.well {
	border:none!important;
	border-radius:0px!important;
}
.overlay-content {
	outline:none!important;
}
.pop_left {
	width:300px;
	height:auto;
	float:left;
}
.pop_right {
	width:560px;
	float:right;
	height:350px;
	padding-left:15px;
	overflow-y:scroll;
	border:none!important;
	outline:none!important;
}
.slide_close {
	position:absolute;
	right:15px;
	top:30px;
	cursor:pointer;
}
.pop_right h5 {
	border-bottom: 1px solid #ccc;
    font-size: 16px;
    font-weight: 300;
    padding-bottom: 8px;
}
/* pop_code */
#slide_background {
    -webkit-transition: all 0.3s 0.3s;
       -moz-transition: all 0.3s 0.3s;
            transition: all 0.3s 0.3s;
}
#slide,
#slide_wrapper {
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
            transition: all 0.2s;
}
#slide {
    -webkit-transform: translateX(0) translateY(-40%);
       -moz-transform: translateX(0) translateY(-40%);
        -ms-transform: translateX(0) translateY(-40%);
            transform: translateX(0) translateY(-40%);
}
.popup_visible #slide {
    -webkit-transform: translateX(0) translateY(0);
       -moz-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
}
.content-mob {
	display:none;
}
/* pop_code */


/* -=-=-=-=-=-=-=-=-=-= END OVERLAY =-=-=-=-=-=-=-=-=-=- */
#overlayContainer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  text-align: center;
}
#overlayContainer:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#overlayContainer #overlayBackground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUU3MjBDRDI1OTJGMTFFNDgyMjJBRjM5MjIwNDA2MTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUU3MjBDRDM1OTJGMTFFNDgyMjJBRjM5MjIwNDA2MTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTcyMENEMDU5MkYxMUU0ODIyMkFGMzkyMjA0MDYxMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTcyMENEMTU5MkYxMUU0ODIyMkFGMzkyMjA0MDYxMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Puxx8C0AAAAPSURBVHjaYmBgYNgFEGAAAL8Au1we4coAAAAASUVORK5CYII=");
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  opacity: 0;
}
#overlayContainer #overlayFrame {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background-color: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /*padding: 16px;*/
  text-align: left;
  transition: top 0.1s, left 0.1s;
  -moz-transition: top 0.5s, left 0.5s;
  -webkit-transition: top 0.5s, left 0.5s;
  outline: none;
}
#overlayContainer #overlayFrame #overlayClose {
background-color: transparent;
    border: medium none;
    cursor: pointer;
    height: 25px;
    position: absolute;
    right: -9px;
    text-indent: -99999px;
    top: -18px;
    width: 36px;
}
#overlayContainer #overlayFrame #overlayClose:after {
	background-color: #000;
    background-image: url("./images/close_icon.png");
    background-position: 6px 6px;
    background-repeat: no-repeat;
    border: 2px solid #fff;
    border-radius: 100%;
    color: #05b3b4;
    content: "";
    display: block;
    font-size: 30px;
    height: 28px;
    left: 50%;
    line-height: 26px;
    margin-left: 2px;
    margin-top: -26px;
    text-indent: 0;
    top: 52%;
    width: 28px;
}
#overlayContainer.slide-up #overlayFrame {
  top: 100%;
}
#overlayContainer.slide-down #overlayFrame {
  top: -100%;
}
#overlayContainer.slide-right #overlayFrame {
  left: -100%;
}
#overlayContainer.slide-left #overlayFrame {
  left: 100%;
}
#overlayContainer.visible #overlayBackground {
  opacity: 1;
}
#overlayContainer.visible #overlayFrame {
  top: 0;
  left: 0;
}
.testimonials blockquote {
	border-left:none;
	padding-left:0px;
}

.main_box {
	width:940px;
	margin:auto;
	height:auto;
}
.content_box {
	width:300px;
	height:auto;
	margin-right:20px;
	float:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:30px;
}
/*.content_box a {
	font-size:15px;
	text-transform:uppercase;
	color:#333;
	background:#ccc;
	padding:3px 5px;
	text-decoration:none;
}*/
.content_box:nth-child(3n+3) {
 margin-right:0px;
}
.pop_box {
	width:900px;
	height:auto;
	position:relative;
}
.pop_left {
	width:300px;
	height:auto;
	float:left;
}
/*.pop_right {
	width:450px;
	float:right;
	height:auto;
	padding-left:15px;
}*/
.slide_close {
	position:absolute;
	right:15px;
	top:30px;
	cursor:pointer;
}
.content-desk p{
	line-height: 1.5;
	margin-bottom:20px;	
}
.price_list > tbody > tr > td:first-child {
		width:75%;
	}
	.price_list > tbody > tr > td:last-child {
		width:25%;
	}
#testimonials blockquote{
	padding-left: 0;
	border-left: 0;
	margin-bottom:0;
}
#testimonials ul li{
	border-left: 3px solid #eee;	
	padding-left: 20px;
}
#testimonials figcaption{
font-weight: bold;
font-style: italic;	
}
.wpmchimpa-overlay-bg #wpmchimpa-main{
	border-radius: 0 !important;
	background:url(images/popup-bg.png) no-repeat top right #fff !important;
	text-align:left !important;
	max-width: 850px !important;
}	
#wpmchimpa-main #wpmchimpa{
	margin:0 !important;	
	padding: 20px 30px 40px !important;
}
#wpmchimpa .wpmchimpa_para div:nth-child(2){
	font-size: 40px !important;
	font-weight: 300;
	margin: 15px 0 5px;
}
#wpmchimpa .wpmchimpa_para div:nth-child(3){
	font-size: 16px !important;
}
#wpmchimpa .formbox > div:first-of-type{
	width: 90% !important;	
	float: none !important;
	margin-bottom:5px;
}
#wpmchimpa .formbox input[type="text"] {
    border-radius: 3px !important;
}
#wpmchimpa .wpmchimpa-subs-button{
	width: auto !important;
	padding: 0 10px !important;	
}
#wpmchimpa-main .wpmchimpa-close-button::before {
	content: '' !important;
}
#wpmchimpa-main .wpmchimpa-close-button{
	background: url(images/close.png) no-repeat transparent !important;
	top: -10px !important;
	right: -10px !important;	
	width: 40px !important;
	height: 35px !important
}
.single-product div.product p.price{
	margin-top: 20px;
	border-top: 1px solid rgb(238, 238, 238);
	border-bottom: 1px solid rgb(238, 238, 238);
	padding: 10px 0px 5px;
	margin-bottom:15px;
}
.single-product div.product p.price span{
	font-size: 30px;
	font-weight: bold;
}
.single-product .cart{
	margin-top: 20px;
	border-top: 1px solid rgb(238, 238, 238);
	padding-top: 20px;	
}
.contact-infor {
    display: inline-block;
    padding: 0 5px;
}
.contact-infor b {
    font-size: 14px;
    padding: 0 5px;
	color:#000;
	display:inline-block;
}
.contact-infor .textwidget {
	color:#000000;
	display:inline-block;
}
.pp_nav .currentTextHolder{
	line-height: 1;
	margin:1px 5px 1px 2px;
}
/* -=-=-=-=-=-=-=-=-=-= END OVERLAY =-=-=-=-=-=-=-=-=-=- */
.navbar .navbar-nav > li > a {
	margin:0px 9px !important;
}

.footer .soc-icon{
	font-size: 52px;	
}
#customer_login h2{
	text-align: center;	
}
section#themo_service_block_1 .icon-block {
	width:33.33%;
	float:left;
	padding:0px;
}
section#themo_html_2 .col-md-4 {
    float: left;
    width: 33.33%;
}
.backstretch {
	overflow:visible !important;
}
.top-nav-icon-blocks .icon-block:nth-child(4) a {
    border: 1px solid #000000;
    padding: 3px 8px;
	background-color: #000000;
	color: #fff !important;
}
.icon-block:last-child a i{
	display: none;
}
.post-type-archive-product .product-cat{
	display: none;	
}
.post-type-archive-product .product-listing-section{
	width: 100%;	
}
.simple-conversion form input {
     margin:5px 0px !important;
}
/*.icon-block:last-child a:hover {
    background-color: #000000;
}
.icon-block:last-child a:hover span {
    color: #ffffff;
}*/
.tingle-modal-box__content h1 {
    color: #000;
    font-size: 30px !important;
	margin:15px 20px 0 20px;;
    line-height: 0.8;
    text-transform: uppercase;
	border-bottom:1px solid #000;
	padding-bottom:15px;
}
.shop-popup-description h4 {
    color: #000;
    font-size: 21px;
    line-height: 1.2;
    max-width: 336px;
    text-transform: uppercase;
	border-bottom:1px solid #000;
	padding-bottom:5px;
}
.shop-popup-description ul, .shop-popup-description p, .shop-popup-description ol{
	margin-bottom: 0px;	
}
.page-title .page-title-h1 {
    color: #000;
    font-size: 28px;
    line-height: 0.8;
    max-width: 440px;
    text-transform: uppercase;
	padding-bottom:15px;
}
.shop-popup-description{
	padding:10px;
	max-width:500px;
}
.shop-popup-button{
	padding: 0 25px;
	position: absolute;
	bottom: 20px;
	left: 0px;
	right: 0;
	margin:auto;
	text-align:center;
}
.tingle-modal {
	z-index:9999 !important;
}
.shop-popup-button a{
	background:#000;
	border:solid 1px #fff;
	color:#fff;
	border-radius:0;
}
.shop-popup-button a:hover{
	color:#fff !important;
}
.page-title .page-title-h4 a{
	background:#000;
	color:#fff;
	border-radius:0;
	font-size:14px;
	padding:6px 12px;
}
section#themo_page_header_1{
	background-position: right 30% bottom;
}

.full-header-img .page-title.left {
    padding: 0;
	margin: 80px auto;
	max-width:1025px;
}
.tingle-modal-box{
	max-width: 500px;	
}
.shop-popup-description h4 b{
	font-size:37px;
}
.page-title .page-title-h1 b{
	font-size:48px;
}
.shop-background-section{
	padding: 0;	
}
.shop-background-section > h1{
	display:none;
}

.page-title .page-title-h4 {
    color: #000;
    font-size: 30px;
	font-weight:300;
	max-width:422px;
	line-height:1.1;
}
.shop-popup-description h3 {
    color: #000;
    font-size: 25px;
	font-weight:300;
	max-width:500px;
	line-height:1.1;
}
.page-title .page-title-h4 p {
	font-size:14px;
	color:#000;
}
.shop-popup-description p{
	font-size:14px;
	color:#000;
}
.shop-popup-button .btn{
	padding: 10px 25px;	
}
.page-sale .page-title .page-title-h1,
.page-sale .page-title .page-title-h4{
	margin: 0 auto;
	line-height:1;
	max-width: 100%;
}
.page-sale .page-title .page-title-h1 b{
	display: block;
}
/*.page-sale .page-title.centered{
	padding:25% 10% !important;
}*/
/**/
.top-nav-icon-blocks .icon-block:nth-child(5) p a,
.top-nav-icon-blocks .icon-block:nth-child(6) p a {
	color: #000;
    font-size: 13px;
    font-weight: 700;
}

@media only screen and (max-width:1199px) {
	.instagram ul li {
		width:16.5%;
	}
	.product-cat {
		float: left;
		width: 16%;
	}
	.page-sale .page-title.centered{
		padding:25% 20px !important;
		
	}
	.page-sale .page-title{
		margin: 0px;
	}
}
@media only screen and (max-width:991px) {
	.price_list {
		border:none;
	}
	.price_list::after {
		background:none;
	}
	.price_list td:first-child {
		width:70%;
	}
	.price_list td:nth-child(2){
		width:30%;
	}
	.product-cat {
		width:20.5%;
	}
	.product-listing-section {
		width:72%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 48%;	
	}
	.logo-trans.logo-reg{
		max-width: 200px;
	}
	.page-sale .page-title .page-title-h1{
		font-size: 22px;
	}
	.page-sale .page-title .page-title-h1 b{
		font-size: 38px;
	}
	.page-sale .page-title .page-title-h4{
		font-size: 24px;
	}
	.top-nav-icon-blocks .icon-block {
		padding: 0 6px;
	}
	.top-nav-icon-blocks .icon-block:nth-child(5) p a,
	.top-nav-icon-blocks .icon-block:nth-child(6) p a  {
		font-size:10px;
	}
	
}
@media only screen and (max-width:968px) {
    body {
		overflow-x:hidden;
	}
}
@media only screen and (max-width:900px) {
	#overlayContainer #overlayFrame {
		max-width:700px;
		height:auto;
		padding:10px!important;
	}
	.pop_left {
		width:30%!important;
	}
	/*.pop_right {
		width:100%!important;
		height:auto!important;
		padding-left:0px!important;
	}*/
	.pop_right {
		width:65%;
	}
	.pop_box {
		max-width:700px!important;
		background:none;
	}
	.main_box {
		width:100%!important;
	}
	.wpmchimpa-overlay-bg #wpmchimpa-main{
		background-position: 50px 0px !important;	
	}
	.shop-popup-description h4 span{
		font-size:40px;
	}
	.shop-background-section > h1{
		display:none;
	}
	.shop-popup-description h3 {
		color: #000;
		font-size: 20px;
		font-weight:300;
	}
	.shop-popup-description {
		padding: 10px;
	}
	.shop-popup-description h3 b{
		font-weight:bold;
	}
	.shop-popup-description h4 {
		font-size:26px;
		max-width:200px;
	}
	.tingle-modal-box {
		width: 95% !important;
	}
	
	
}
@media only screen and (max-width:767px) {
	header .container {
		width:100%;
	}
	.nav.navbar-nav {
		width:100%;
		margin-top:0px!important;
	}
	.navbar .navbar-nav > li > a {
		padding-left:0px!important;
		text-align:left;
		padding-top:8px;
		padding-bottom:8px;
	}
	.navbar .navbar-nav > li > a:hover {
		color:#000;
	}
	.logo-main.logo-reg {
    	max-width: 200px;
		margin-left:15px;
	}
	.navbar-collapse {
		padding-left:0px;
		padding-right:0px;
	}
	#main-flex-slider .slider-bg {
		padding-bottom: 100px !important;
		padding-top: 100px !important;
	}
	.inner-container .container {
		width:100%;
		max-width:100%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:48%;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width:100%;
		margin-bottom:10px;
	}
	.shop_table .actions .button {
		width:100%!important;
	}
	.instagram ul li {
		width:25%;
	}
	#overlayFrame, #overlayBackground {
		display:none!important;
	}
	.content-desk {
		display:none;
	}
	.content-mob {
		display:block;
	}
	.read-more {
		display:none;
	}
	.price_list {
		font-size:13px;
	}
	.testimonials  .bx-wrapper .bx-controls-direction a {
		top: -23px;
	}
	.testimonials .bx-wrapper .bx-prev {
		left: inherit;
		right: 71px;
		top: -23px;
	}
	.testimonials .bx-wrapper .bx-next {
		right: 51px;
		top: -23px;
	}
	.product-cat{
		width:100%;
		float:left; 
		text-align:center;
		position:static;
	}
	.product-listing-section { 
	    width:100%;
	}
	section#themo_service_block_1 .icon-block {
		width:100%;
		padding:0px 45px;
	}
	section#themo_html_2 .col-md-4 {
		width: 100%;
	}
	.icon-block:last-child a span {
		display: block;
	}
	.icon-block:last-child a {
		 display: inline-block;
	}
	.conversion-form .container {
		width: 100%;
	}
	.page-sale .page-title .page-title-h1{
		font-size: 18px;
	}
	.page-sale .page-title .page-title-h4{
		font-size: 20px;
	}
	.page-sale .page-title .page-title-h1 b{
		font-size: 28px;
	}
	.shop-background-section{
		background-position: center 110px !important;	
		background-size: 110px !important;
	}
	.shop-popup-description{
		max-width: 100% !important;	
	}
	.tingle-modal-box__content h1{font-size: 20px !important
	}
	/**/
	.icon-block:nth-child(5), 
	.icon-block:nth-child(6) {
		display: block;
	}
	.top-nav-icon-blocks .icon-block:nth-child(4) p span,
	.top-nav-icon-blocks .icon-block:nth-child(5) p span {
		display:block !important;
	}
	.top-nav-icon-blocks .icon-block:nth-child(4) a {
		display:inline-block;
		line-height: 0;
   		padding: 8px 9px 11px;
	}
	.top-nav-icon-blocks .icon-block:nth-child(5) p a, 
	.top-nav-icon-blocks .icon-block:nth-child(6) p a {
		font-size: 12px;
	}
	.top-nav-icon-blocks .icon-block:last-child {
		padding: 0 12px;
		margin-top:3px;
	}
	.top-nav-icon-blocks .icon-block {
		padding: 0 12px;
	}
	.shop-popup-button{
		left: 0;
		right: 0;
		margin:auto;
		text-align:center;
	}
}
@media only screen and (max-width:480px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:100%;
	}
	
	.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product{
		width:100%!important;
	}
	.product-remove {
		display:none;
	}
	.woocommerce table.shop_table th {
		font-weight:300;
		font-size:13px;
		padding:9px 7px;
	}
	.product-name a {
		font-size:12px;
	}
	.woocommerce table.shop_table td {
		padding:6px 10px;
	}
	.checkout-button.button.alt.wc-forward {
		width:100%;
	}
	.price_list td:first-child {
		width:75%;
	}
	.price_list td:nth-child(2){
		width:25%;
	}
	.instagram ul li {
		width:50%;
	}
	.load_more_insta .btn-cta {
		font-size:14px;
	}
	.wpmchimpa-overlay-bg #wpmchimpa-main{
		background: none;
	}
	.parallax-bg{
		background-size: 100% auto;
		background-position: center center !important;	
	}
	.dropdown-menu{
		position: relative;
		float: none;
		width: 100%;	
		padding-top: 10px !important;
	}
	.simple-conversion .frm_form_fields {
		margin-bottom: 0px !important;
		width:100%;
	}
	.simple-conversion .frm_form_field.form-field.frm_none_container {
		margin-bottom: 0;
		width:100%;
	}
	.simple-conversion .frm_submit {
		margin-top: 10px;
	}		
	.shop-popup-button{bottom:10px;}
	.shop-popup-button .btn{
		padding: 5px 10px;
		font-size: 12px;	
	}
}
